/*
 Theme Name:   Acabado Base Child Theme Builder
 Theme URI:    http://acabadotheme.com/
 Description:  Acabado Base Child Theme Builder
 Author:       Josh Koop
 Author URI:   http://acabadotheme.com
 Template:     acabado
 Version:      1.0.6
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  acabado
*/

#main p {
    font-size: 18px;
    line-height: 1.7;
}

h1, h2, h3, h4, h5, h6, .h1, .antibounce-card .header, .h2, .h3, .h4, .h5, .widget-title, body.home .articles-wrapper>h2, .h6 {
    font-family: "libre_franklinregular",sans-serif;
    letter-spacing: 1px;
    font-weight: 300;
    margin-bottom: 2px;
}

@media (max-width: 768px){
    body.home .hero-container {
        min-height: unset;
        background-size: contain;
    }
}


.article-card.horizontal .image-container {
    background-size: contain;
}
